.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(253,212,169),0 0.015em rgb(253,212,169),0.015em 0 rgb(253,212,169),0 -0.015em  rgb(253,212,169);}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(253,212,169);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-24.960000px;}
._8{margin-left:-19.168000px;}
._10{margin-left:-11.176000px;}
._b{margin-left:-7.392000px;}
._a{margin-left:-3.856000px;}
._9{margin-left:-2.640000px;}
._1{margin-left:-1.440000px;}
._7{width:1.056000px;}
._f{width:4.880000px;}
._e{width:6.240000px;}
._3{width:11.904000px;}
._4{width:13.056000px;}
._6{width:17.200000px;}
._c{width:18.640000px;}
._5{width:28.400000px;}
._2{width:34.544000px;}
._13{width:44.080000px;}
._11{width:60.928000px;}
._0{width:77.760000px;}
._d{width:79.104000px;}
._12{width:157.432000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,237,237);}
.fc0{color:rgb(253,212,169);}
.fs7{font-size:72.000000px;}
.fsc{font-size:80.000000px;}
.fsd{font-size:88.000000px;}
.fs2{font-size:112.000000px;}
.fs6{font-size:120.000000px;}
.fs5{font-size:128.000000px;}
.fs4{font-size:144.000000px;}
.fs1{font-size:160.000000px;}
.fs9{font-size:176.000000px;}
.fsb{font-size:192.000000px;}
.fsa{font-size:216.000000px;}
.fs8{font-size:240.000000px;}
.fs3{font-size:288.000000px;}
.fs0{font-size:320.000000px;}
.fse{font-size:480.000000px;}
.y0{bottom:0.000000px;}
.y24{bottom:203.320000px;}
.y3{bottom:204.880000px;}
.y1d{bottom:241.280000px;}
.y23{bottom:245.440000px;}
.yb{bottom:280.150000px;}
.y1c{bottom:284.180000px;}
.y22{bottom:287.560000px;}
.y14{bottom:289.770000px;}
.ya{bottom:322.270000px;}
.y1b{bottom:327.080000px;}
.y21{bottom:333.320000px;}
.y13{bottom:344.370000px;}
.y8{bottom:355.160000px;}
.y9{bottom:364.390000px;}
.y12{bottom:398.970000px;}
.y1a{bottom:410.280000px;}
.y26{bottom:411.970000px;}
.y7{bottom:415.870000px;}
.y19{bottom:449.280000px;}
.y11{bottom:453.570000px;}
.y18{bottom:488.280000px;}
.y5{bottom:511.030000px;}
.y2{bottom:516.880000px;}
.y17{bottom:527.280000px;}
.y25{bottom:538.070000px;}
.y16{bottom:566.280000px;}
.y10{bottom:568.490000px;}
.ye{bottom:571.740000px;}
.y1{bottom:612.690000px;}
.y4{bottom:615.680000px;}
.yc{bottom:617.240000px;}
.yd{bottom:666.900000px;}
.yf{bottom:690.300000px;}
.y15{bottom:712.660000px;}
.y20{bottom:752.700000px;}
.y1f{bottom:813.020000px;}
.y6{bottom:940.940000px;}
.y1e{bottom:942.890000px;}
.hf{height:60.781250px;}
.h8{height:61.875000px;}
.h10{height:66.859375px;}
.hd{height:85.093750px;}
.h3{height:96.250000px;}
.h7{height:103.125000px;}
.h6{height:110.000000px;}
.h11{height:121.562500px;}
.h5{height:123.750000px;}
.h2{height:137.500000px;}
.ha{height:151.250000px;}
.hc{height:164.109375px;}
.he{height:165.000000px;}
.h9{height:182.343750px;}
.hb{height:206.250000px;}
.h4{height:247.500000px;}
.h1{height:275.000000px;}
.h12{height:364.687500px;}
.h0{height:1053.000000px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.x1c{left:70.850000px;}
.x5{left:76.050000px;}
.x1b{left:133.770000px;}
.x1a{left:138.970000px;}
.x7{left:143.390000px;}
.x15{left:177.840000px;}
.x18{left:180.830000px;}
.x16{left:188.500000px;}
.x6{left:198.510000px;}
.x17{left:201.370000px;}
.x12{left:204.750000px;}
.x13{left:207.090000px;}
.x8{left:267.150000px;}
.x1e{left:360.750000px;}
.x1{left:362.180000px;}
.x21{left:426.270000px;}
.x14{left:534.170000px;}
.xa{left:554.580000px;}
.x2{left:573.820000px;}
.x1d{left:592.540000px;}
.x9{left:609.570000px;}
.x19{left:655.850000px;}
.xb{left:680.160000px;}
.x1f{left:732.030000px;}
.x22{left:737.620000px;}
.x3{left:757.510000px;}
.x4{left:862.810000px;}
.xd{left:965.640000px;}
.xc{left:1020.760000px;}
.xe{left:1091.220000px;}
.x20{left:1265.160000px;}
.x10{left:1376.830000px;}
.xf{left:1431.950000px;}
.x11{left:1500.590000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-25.600000pt;}
._8{margin-left:-19.659487pt;}
._10{margin-left:-11.462564pt;}
._b{margin-left:-7.581538pt;}
._a{margin-left:-3.954872pt;}
._9{margin-left:-2.707692pt;}
._1{margin-left:-1.476923pt;}
._7{width:1.083077pt;}
._f{width:5.005128pt;}
._e{width:6.400000pt;}
._3{width:12.209231pt;}
._4{width:13.390769pt;}
._6{width:17.641026pt;}
._c{width:19.117949pt;}
._5{width:29.128205pt;}
._2{width:35.429744pt;}
._13{width:45.210256pt;}
._11{width:62.490256pt;}
._0{width:79.753846pt;}
._d{width:81.132308pt;}
._12{width:161.468718pt;}
.fs7{font-size:73.846154pt;}
.fsc{font-size:82.051282pt;}
.fsd{font-size:90.256410pt;}
.fs2{font-size:114.871795pt;}
.fs6{font-size:123.076923pt;}
.fs5{font-size:131.282051pt;}
.fs4{font-size:147.692308pt;}
.fs1{font-size:164.102564pt;}
.fs9{font-size:180.512821pt;}
.fsb{font-size:196.923077pt;}
.fsa{font-size:221.538462pt;}
.fs8{font-size:246.153846pt;}
.fs3{font-size:295.384615pt;}
.fs0{font-size:328.205128pt;}
.fse{font-size:492.307692pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:208.533333pt;}
.y3{bottom:210.133333pt;}
.y1d{bottom:247.466667pt;}
.y23{bottom:251.733333pt;}
.yb{bottom:287.333333pt;}
.y1c{bottom:291.466667pt;}
.y22{bottom:294.933333pt;}
.y14{bottom:297.200000pt;}
.ya{bottom:330.533333pt;}
.y1b{bottom:335.466667pt;}
.y21{bottom:341.866667pt;}
.y13{bottom:353.200000pt;}
.y8{bottom:364.266667pt;}
.y9{bottom:373.733333pt;}
.y12{bottom:409.200000pt;}
.y1a{bottom:420.800000pt;}
.y26{bottom:422.533333pt;}
.y7{bottom:426.533333pt;}
.y19{bottom:460.800000pt;}
.y11{bottom:465.200000pt;}
.y18{bottom:500.800000pt;}
.y5{bottom:524.133333pt;}
.y2{bottom:530.133333pt;}
.y17{bottom:540.800000pt;}
.y25{bottom:551.866667pt;}
.y16{bottom:580.800000pt;}
.y10{bottom:583.066667pt;}
.ye{bottom:586.400000pt;}
.y1{bottom:628.400000pt;}
.y4{bottom:631.466667pt;}
.yc{bottom:633.066667pt;}
.yd{bottom:684.000000pt;}
.yf{bottom:708.000000pt;}
.y15{bottom:730.933333pt;}
.y20{bottom:772.000000pt;}
.y1f{bottom:833.866667pt;}
.y6{bottom:965.066667pt;}
.y1e{bottom:967.066667pt;}
.hf{height:62.339744pt;}
.h8{height:63.461538pt;}
.h10{height:68.573718pt;}
.hd{height:87.275641pt;}
.h3{height:98.717949pt;}
.h7{height:105.769231pt;}
.h6{height:112.820513pt;}
.h11{height:124.679487pt;}
.h5{height:126.923077pt;}
.h2{height:141.025641pt;}
.ha{height:155.128205pt;}
.hc{height:168.317308pt;}
.he{height:169.230769pt;}
.h9{height:187.019231pt;}
.hb{height:211.538462pt;}
.h4{height:253.846154pt;}
.h1{height:282.051282pt;}
.h12{height:374.038462pt;}
.h0{height:1080.000000pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.x1c{left:72.666667pt;}
.x5{left:78.000000pt;}
.x1b{left:137.200000pt;}
.x1a{left:142.533333pt;}
.x7{left:147.066667pt;}
.x15{left:182.400000pt;}
.x18{left:185.466667pt;}
.x16{left:193.333333pt;}
.x6{left:203.600000pt;}
.x17{left:206.533333pt;}
.x12{left:210.000000pt;}
.x13{left:212.400000pt;}
.x8{left:274.000000pt;}
.x1e{left:370.000000pt;}
.x1{left:371.466667pt;}
.x21{left:437.200000pt;}
.x14{left:547.866667pt;}
.xa{left:568.800000pt;}
.x2{left:588.533333pt;}
.x1d{left:607.733333pt;}
.x9{left:625.200000pt;}
.x19{left:672.666667pt;}
.xb{left:697.600000pt;}
.x1f{left:750.800000pt;}
.x22{left:756.533333pt;}
.x3{left:776.933333pt;}
.x4{left:884.933333pt;}
.xd{left:990.400000pt;}
.xc{left:1046.933333pt;}
.xe{left:1119.200000pt;}
.x20{left:1297.600000pt;}
.x10{left:1412.133333pt;}
.xf{left:1468.666667pt;}
.x11{left:1539.066667pt;}
}
